{
  "author": "",
  "description": "",
  "devDependencies": {
    "@babel/core": "^7.20.12",
    "@storybook/addon-actions": "^6.5.16",
    "@storybook/addon-essentials": "^6.5.16",
    "@storybook/addon-interactions": "^6.5.16",
    "@storybook/addon-links": "^6.5.16",
    "@storybook/builder-webpack4": "^6.5.16",
    "@storybook/html": "^6.5.16",
    "@storybook/manager-webpack4": "^6.5.16",
    "@storybook/testing-library": "^0.0.13",
    "babel-loader": "^8.3.0",
    "tailwindcss": "^3.2.4"
  },
  "license": "ISC",
  "main": "index.js",
  "name": "front",
  "private": true,
  "scripts": {
    "build-storybook": "build-storybook",
    "storybook": "start-storybook -p 6006",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "version": "0.1.0",
  "dependencies": {}
}
